Subject: Re: [Rats] New Version Notification for draft-richardson-rats-usecases-05.txt

From: Michael Richardson <[email-masked]>
Date: Mon, 07 Oct 2019 15:44:22 +0200

Hi, I pushed a -05 version last night.
Chairs, some slides for Tuesday are at:
   https://www.sandelman.ca/SSW/ietf/meeting/ietf105/ietf105-interim2_usecases.pdf
and I have uploaded to the meeting under the "Propose Slides"

Summary:
1) I have added the template that I discussed back in March to most of the
   use cases. Some subcases do not yet have the template; that should
   indicate that I have not as many definite opinions about them.

2) In the template, I have added "Attestation Type", with the possible
   values "passport" or "background-check".  I rely on a future edition
   of the architecture to define these terms, or pick new ones, or expand to
   set to include a third or fourth option. (I don't know what they would be)
   I also rely upon the architecture document to decide if "Attestation Type"
   is an appropriate name for this attribute.

3) In going through this, I have observed that some use cases that seemed
   to be the same may not be based upon the Attestation Type!

4) I expect to spin -06 very soon, maybe this week.  I found a use
   case in my todo list relating to DNS privacy after I pushed -05, and it
   will be in -06.  If you feel that -05 does not reflect something important
   that you said at the side meeting, then I agree with you.  I have found
   it very difficult to bring the content of that discussion into the
   document!

5) I have replaced the TCG member-only document with pointer to Guy's
   document, and there are a bunch of additional references add/updated.

6) I have emptied my RATS email box of stuff that had accumulated, spamming
   all of you with conversations that did not, in my opinion, reach a conclusion.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [